GIT-VERIFY-TAG(1)

NAME
git-verify-tag - Check the GPG signature of tag

SYNOPSIS
git-verify-tag <tag>.sp

DESCRIPTION
Validates the gpg signature created by git-tag..sp

OPTIONS

<tag>
    SHA1 identifier of a git tag object.

AUTHOR
Written by Jan Harkes <jaharkes@cs.cmu.edu> and Eric W. Biederman <ebiederm@xmission.com>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp